VMware Server 2.0.2 Build 203138 軟體資訊介紹&下載

VMware Server,軟體教學,軟體下載,電腦問題,電腦教學
VMware 的&章; 服務器是一個免費的工具,它使最終用戶能夠創建虛擬機,特別關注使用戶能夠通過遠程連接訪問這些服務器。如果您想要在一台計算機上同時運行一個或多個操作系統,那麼這非常方便,而且使用非常簡化的一組工具即可,即使非專業人員或具有多年技術的用戶也可輕鬆操作體驗虛擬機操作。儘管 VMware Server 並沒有提供大量可以在其他現代專業軟件包中找到的工具,但這裡提供的免費使用足以讓任何人輕鬆地創建,編輯,播放,複製和恢復到以前的版本每個單獨的虛擬機的快照輕鬆。這一切都可以通過使用非常簡單的用戶界面來實現,該用戶界面專門製作成直觀且組織良好的,具有足夠的信息以使所有用戶能夠管理其 VMware 會話的各個方面.

VMware Server 的第一個版本於 2006 年 7 月上市替代已停產的 VMware GSX 服務器,開發新功能,直到 2010 年 1 月 VMware Server 的支持和開發被關閉。然而,即使這個應用程序不再受開發者的支持,全世界的許多用戶仍然在使用它,主要是運行 Linux 操作系統的虛擬機。它的一些主要功能是:
可以安裝在虛擬機上的操作系統是 Windows,Linux,Solaris 和 Netware Portable– 虛擬機可以移動到第二台計算機而不會丟失配置支持傳統虛擬機支持虛擬硬件設備,如 CD-ROM,DVD-ROM,軟盤驅動器,並行端口等。注意:VMware 已經在 6 月 30 日放棄了對 VMware Server 的支持用戶仍然可以使用它,但建議切換到 VMware Workstation 和 VMware Player.

VMware Server 2.0.2 Build 203138

VMware-server-2.0.2-203138.exe

Windows 2000 / XP / Vista / Windows 7 / XP64 / Vista64 / Windows 7 64

免費軟體

VMware Inc

http://www.vmware.com/products/vcenter-server/

2009-10-31

What's new in this version:

Security Fixes:
- New: Exception handling privilege escalation on Guest Operating System This release addresses a security vulnerability in exception handling. Improper setting of the exception code on page faults might allow for local privilege escalation on the guest. The Common Vulnerabilities and Exposures project (cve.mitre.org) has assigned the name CVE-2009-2267 to this issue.
- New: Directory Traversal Vulnerability on Linux-based hosts This release addresses a directory traversal vulnerability that is present on host systems and that may allow for remote retrieval of any file from the host system. In order to send a malicious request, the attacker will need to have access to the network on which the host resides. The issue is present on Linux-based hosts only, not on Windows-based hosts. The Common Vulnerabilities and Exposures project (cve.mitre.org) has assigned the name CVE-2009-3733 to this issue.

Miscellaneous:
- Disk Stress Test fails with data corruption error
- WLK DiskStress test fails with data corruption error on LSI Logic virtual device.
- Server 2.0.1 does not allow vmnet-bridge service to be run in the foreground
- The vmnet-bridge service has a parameter -d for putting it in daemon mode. Without using the -d parameter, the vmnet-bridge service should be able to run in the foreground. This was not working. This issue is resolved in this release.

VMware Server 相關參考資料